<template>
  <div id="app" class="container">
    <div id="nav">
      <b-breadcrumb :items="items"/>
    </div>
    <router-view/>
  </div>
</template>

<script type="text/javascript">
export default {
  data: () => (
    {
      items: [
        {
          text: 'Home',
          to: '/',
        },
        {
          text: 'New model',
          to: { name: 'create_model' },
        },
        {
          text: 'List',
          to: { name: 'list' },
        },
        {
          text: '',
          active: false,
        },
      ],
    }
  ),
};
</script>

<style lang="scss">

.form-control {
  width: inherit;
}

input.form-control {
  display: inline-block;
}

</style>
